Subject: RE: Minor OID mistakes in OCSPv2 and the official OID list

From: "Housley, Russ" <[email-masked]>
Date: Fri, 01 Jun 2001 09:50:38 -0400

Mike:

I have already agreed that the PKIX OID registry should be published as an 
RFC before the working group shuts down.

Russ

At 02:44 PM 5/31/2001 -0700, Michael Myers wrote:
>Russ,
>
>I (and I hope others too) deeply appreciate what Paul's doing for us but in
>the longer run I'm little bit concerned of direct linkage to a potentially
>ephemeral Web site.  I recall my aggravation years ago at having to hunt
>down authoritative references to OIW OIDs.
>
>Mike
>
>
>
>Michael Myers
>t: +415.819.1362
>e: mailto:[email-masked]
>w: http://www.traceroutesecurity.com
>
> > -----Original Message-----
> > From: [email-masked]
> > [mailto:[email-masked]]On Behalf Of Housley, Russ
> > Sent: Thursday, May 31, 2001 12:06 PM
> > To: Michael Myers
> > Cc: [email-masked]
> > Subject: RE: Minor OID mistakes in OCSPv2 and the official OID list
> >
> >
> > I can certainly publish the OID list periodically in an I-D.  Say
> > every six
> > months. In the I-D, I can say that the files on the IMC web site are
> > updated more frequently.  Are there document editors that do not
> > know this
> > already?
> >
> > Russ
> >
> > At 03:38 PM 5/29/2001 -0700, Michael Myers wrote:
> > >I think so Russ.  At a minimum we need to leave behind a highly
> > visible and
> > >definitive OID structure.  In my opinion PKIX isn't done until
> > we document
> > >all that we've defined.
> > >
> > >Mike
> > >
> > >
> > >
> > >Michael Myers
> > >t: +415.819.1362
> > >e: mailto:[email-masked]
> > >w: http://www.traceroutesecurity.com
> > >
> > > > -----Original Message-----
> > > > From: Housley, Russ [mailto:[email-masked]]
> > > > Sent: Tuesday, May 29, 2001 2:32 PM
> > > > To: Michael Myers
> > > > Cc: Russ Housley; [email-masked]
> > > > Subject: RE: Minor OID mistakes in OCSPv2 and the official OID list
> > > >
> > > >
> > > > Mike:
> > > >
> > > > This seems like a reasonable thing to do as the PKIX WG is winding
> > > > down.  Is there really any point in a document that documents the
> > > > current snapshot?
> > > >
> > > > Russ
> > > >
> > > > At 02:13 PM 5/29/2001 -0700, Michael Myers wrote:
> > > > >Russ,
> > > > >
> > > > >Good to hear of this.  Thanks.  Any chance for an Informational
> > > > >I-D laying out the OID structure?  I'm willing to help.
> > > > >
> > > > >Mi
> >